Bug 855445 - RTL8168 - suspend - wake up
RTL8168 - suspend - wake up
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 14:56 EDT by trekker92
Modified: 2013-07-31 19:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:37:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description trekker92 2012-09-07 14:56:14 EDT
Description of problem:when suspend fedora 17, and after wake up the computer, Realtek ethernet card RTL8168 can't use network.


Version-Release number of selected component (if applicable):
09:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 03)

How reproducible:


Steps to Reproduce:
1.connect the rj45 ethernet wire to the rtl8168 card
2.suspend the computer
3.wake up. ethernet card don't works
  
Actual results:[54955.235345] r8169 0000:09:00.0: p6p1: link up


Expected results:networking down (can't ping any ip address, can't browse the web, only green led active, but not blink).


Additional info: computer: hp pavilion dv7 2130sf (FR); bios:f19, no update
Comment 1 Jirka Klimes 2012-09-10 03:26:17 EDT
Would you get and attach logs so that the problem could be analyzed?
* var/log/messages
* output of 'dmesg' command
Comment 2 trekker92 2012-10-11 14:43:22 EDT
sorry for the late

before suspending :
dmesg : http://fpaste.org/4H7e/
/var/log/messages : http://dl.free.fr/rrk8E2jRY (password:fedora)

if i start png google before suspend, to after :
64 bytes from wi-in-f94.1e100.net (173.194.67.94): icmp_req=677 ttl=40 time=48.1 ms
64 bytes from wi-in-f94.1e100.net (173.194.67.94): icmp_req=678 ttl=40 time=44.7 ms
64 bytes from wi-in-f94.1e100.net (173.194.67.94): icmp_req=679 ttl=40 time=54.4 ms
64 bytes from wi-in-f94.1e100.net (173.194.67.94): icmp_req=680 ttl=40 time=46.2 ms
64 bytes from wi-in-f94.1e100.net (173.194.67.94): icmp_req=681 ttl=40 time=54.1 ms
64 bytes from wi-in-f94.1e100.net (173.194.67.94): icmp_req=682 ttl=40 time=44.9 ms
64 bytes from wi-in-f94.1e100.net (173.194.67.94): icmp_req=683 ttl=40 time=44.5 ms
ping: sendmsg: Le réseau n'est pas accessible
ping: sendmsg: Le réseau n'est pas accessible
ping: sendmsg: Le réseau n'est pas accessible
ping: sendmsg: Le réseau n'est pas accessible
ping: sendmsg: Le réseau n'est pas accessible
ping: sendmsg: Le réseau n'est pas accessible
From 192.168.2.50 icmp_seq=691 Destination Host Unreachable
From 192.168.2.50 icmp_seq=692 Destination Host Unreachable
From 192.168.2.50 icmp_seq=693 Destination Host Unreachable
From 192.168.2.50 icmp_seq=694 Destination Host Unreachable


and after wake up:
/var/log/messages (dmesg don't change)
http://dl.free.fr/kIEHi1PYF
Comment 3 Fedora End Of Life 2013-07-03 18:02:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 19:37:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.